/*
 Theme Name:   Vocal One Page
 Theme URI:    http://demo.themeum.com/wordpress/vocal
 Description:  Vocal One Page Theme
 Author:       Themeum
 Author URI:   http://themeum.com/
 Template:     vocal
 Version:      4.7
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  themeum
*/

@import url("../vocal/style.css");
.header {
    margin-bottom: 0px !important;
}
.{
	font-weight: 700;
}
.page .wpb_row {
    margin-bottom: 0px !important;
}
.vocal-performers.box  {
    background: rgba(0,0,0,0.2);
}
.audio-player.box{
	background: rgba(0,0,0,0.8) !important;	
}

/* header */
.page-template-page-one-page .site-header {
    position: absolute;
    width: 100%;
  	margin: 0 auto;
}


/*navbar*/
#main-menu .navbar-nav > li > a {
    text-transform: capitalize !important;
    font-size: 18px !important;
    color: #fff !important;
}
#main-menu .navbar-nav > li.current a{
	color: #ec5538 !important;
}
#main-menu .navbar-nav {
    float: right;
}

.site-header.sticky .navbar-fixed-top{
	top: auto;
}
#navigation.navbar-fixed-top{
	background-color: rgba(0,0,0,0.9);
}
#navigation.navbar-fixed-top .navbar-brand,
.navbar-fixed-top #main-menu .navbar-nav > li > a{
	height: 60px;
	line-height: 60px;
	-webkit-transition: all .3s;
	transition: all .3s;
}
#navigation.navbar-fixed-top .navbar-brand img{
	width: 100px;	
	-webkit-transition: all .3s;
	transition: all .3s;
	
}
/*about us*/
.about-us .more-information{
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	display: block;
	margin-top: 60px;
}
.about-us p{
	margin-bottom: 20px;
}
/*vocal-performers*/
.vocal-performers .owl-controls {
    top: -70px;
    right: -2px;
    z-index: 1;
}

/*music player*/
.audio-player.box .sc-info h3{	
	font-size: 18px;
	font-weight: 500;
	line-height: 18px;
	color: #000;
}
.audio-player.box .sc-info h4{
	font-size: 14px;
}
.audio-player.box ol.sc-trackslist li{
	font-size: 16px;
	font-weight: 400;
	margin-right: 10px;
}
.sc-player ol.sc-trackslist{
	max-height: 260px;
	margin-top: 20px;
}

/*upcoming event*/
.shortcode-upcoming-event .entry-date,
.shortcode-upcoming-event .item-date-wrapper ul li.flex-active-slide{
	background-color: #2c8557 !important;
}
.shortcode-upcoming-event .flexslider .item-date li{
	line-height: 40px;
    vertical-align: middle;
	text-align: center;
}
.shortcode-upcoming-event #tab-wrap .item-date li span {
    margin: 0;
}
.shortcode-upcoming-event .flexslider.item-date-wrapper ul li.flex-active-slide:after{
	content: "";
	position: absolute;
	top: -40px;
	right: 0;
	width: 0px;
	border: solid transparent;
	border-width: 20px;
	border-left-color: #2c8557;
	height: 100%;
	-webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.shortcode-upcoming-event .item-date-wrapper .flex-viewport{
	overflow: visible !important;
}
.shortcode-upcoming-event .event-short-desc .event-content{
	padding-left: 60px;
}
.shortcode-upcoming-event .event-content h3{
	font-size: 40px;
	font-weight: 600;
}
.shortcode-upcoming-event #tab-wrap .item-date-wrapper {
    left: 77px;
}
.shortcode-upcoming-event .event-content ul li span.event-details {
    color: #fff;
}

/*image gallery*/
.photo-gallery ul.gallery-shortcode{
	margin: -15px;
}
.photo-gallery ul.gallery-shortcode li{
	padding: 15px;
}
.photo-gallery ul.gallery-shortcode li a:after{
	font-size: 40px;
	-webkit-transition-delay: .15s;
	transition-delay: .15s;
	-webkit-transition: all .3s;
	transition: all .3s;
	
	-webkit-transform: translate(-50%, -50%) scale(0);
	transform: translate(-50%, -50%) scale(0);
	
}
.photo-gallery ul.gallery-shortcode li a:hover:after{
	-webkit-transform: translate(-50%, -50%) scale(1);
	transform: translate(-50%, -50%) scale(1);
}

/*pricing-plan*/
.pricing  .pricing-plan{
	padding: 0;
	overflow: hidden;
	border-radius: 3px;
}
.pricing .pricing-plan .plan-title{
	padding: 30px 0;
	margin: 0;
	color: #e75639;
	background-color: #f2f2f2;
}
.pricing .pricing-plan .plan-price{
	font-size: 44px;
	font-weight: 800;
	margin: 20px 0 30px 0;
}
.pricing .pricing-plan ul>li{
	font-weight: 600;
	margin-bottom: 10px;
}
.pricing .pricing-plan .plan-action{
	margin-bottom: 30px;
	margin-top: 40px;
}
.pricing .pricing-plan .plan-action a{
	padding: 10px 20px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
}
.pricing.featured .plan-title{
	background-color: #ba442d;
	color: #fff;
}
.pricing.featured .plan-action a{
	background-color: #fff;
	color: #e75639;
	box-shadow: 0 2px #ba442d;
}

/*call to action*/
.call-to-action.box{
	background: none !important;
	padding: 0;
}
.call-to-action.box .btn-primary{
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px 25px;
}

/*start bottom*/
section.bottom{
	padding: 100px 0;	
	margin: 0;
	background-image: url(../vocal-one-page/images/footer-bg.jpg);
	background-size: cover;
}
.bottom .bottom-widget .widget h3.widget_title{
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 30px;
}
.bottom .bottom-widget .widget .textwidget{
	color: #bfbfbf;
}
.bottom ul.menu > li{
	margin-bottom: 10px;
}
.bottom ul.menu > li > a{
	color: #bfbfbf;
	padding: 0;
}
.bottom ul.menu > li > a:hover{
	color: #fff;
}
.bottom .bottom-widget .widget form label{
	display: none;
}
.bottom .bottom-widget .widget form input[type="email"]{
	border-color: rgba(255, 255, 255, 0.1);
	padding: 13px 15px;
	margin-bottom: 20px;
}
.bottom .bottom-widget .widget form input[type="submit"]{
	padding: 10px 20px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
}

/*footer*/
footer.footer{
	background-color: #ec5538;
	margin: 0;
	padding: 70px 0;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}
footer.footer a{
	color: #fff;
}
footer .social-icons ul>li>a{
	width: 25px;
    height: 25px;
    line-height: 40px !important;
    text-align: center;
    border-radius: 30px;
	-webkit-transition: background-color .3s, color .3s;
	transition: background-color .3s, color .3s;
  font-size: 18px !important;
}
footer .social-icons ul>li>a:hover{
	background-color: #fff;
}
.social-icons > ul > li > a {
    font-size: 14px !important;
}
.social-icons > ul > li {
    margin: 0px !important;
}
.social-icons a{
		margin: 0 4px !important
}
.footer-logo{
    margin-bottom: 40px;
}
.copyright-text {
    margin-bottom: 0px;
  	font-size: 18px;
}
footer .social-icons ul>li>a:hover{
		background-color: #ec5538 !important;
  	color: #fff !important;
}
/*==================================
=            resposnive            =
==================================*/
@media (max-width:1200px) {
	.shortcode-upcoming-event #tab-wrap .item-date-wrapper{
		left: 48px;
	}
}
@media (max-width:768px) {
	.themeum-video-gallery .gallery-controll-thumb .slides > li{
		min-width: auto !important;
	}
	ul.gallery-shortcode li{
		width: 50% !important;
	}	
	.pricing .pricing-plan{
		margin-bottom: 30px;
	}
	.read-all{
		float: left;
	}
	.each-post figure{
		min-height: 250px;
	}
	.shortcode-upcoming-event #tab-wrap .item-date-wrapper{
		left: -62px;
	}
	.shortcode-upcoming-event .event-short-desc .event-content{
		padding-left: 0;
		margin-bottom: 50px;
	}
	.shortcode-upcoming-event .flexslider.item-date-wrapper ul li.flex-active-slide{
		background-color: #fff !important;
	}
	.shortcode-upcoming-event .flexslider.item-date-wrapper ul li.flex-active-slide:after{
		border-left-color: #fff;
	}
	.flexslider.item-date-wrapper ul li.flex-active-slide span{
		color: #666 !important;
	}
	.btn.btn-primary.btn-follow{
		float: left;
		margin-top: 30px;
	}
	.social-icons{
		float: left !important;
	}
}

.read-all-blog {
    display: inline-block;
    float: right;
    top: 30px;
    position: relative;
}
.archive #main,
.author #main,
.blog #main .row,
.single #page,
.single #main .row{margin-top:30px;margin-bottom:30px;}

.performer-details h2 { margin: 50px 0 30px; }

.call-to-action h2 {
    margin: 0;
}
.call-to-action.box .btn-primary{
		margin: 0;
}
.themeum-twitter-shortcode ul.themeum-twitter{
		font-size: 20px;
}
.themeum-twitter-shortcode ul.themeum-twitter a {
    color: rgba(255,255,255,.6) !important;
    font-weight: bold;
}
.social-icons {
    font-size: 18px;
}